3DS

11.2.0-35以下ならCFW導入可能に!

更新日:

ついに来ました!
 
最新FWにCFW導入!
しかも、9.2へのダウングレード不要。
導入手順は下記wiki参照。下記で十分そうなので記事書かないです(笑
 http://www65.atwiki.jp/new3dsnand/pages/30.html
 
導入の時間がない?
勿体無いのでなるべく早く入れた方が良いです。

11.2.0じゃないと入れられないと思ったら

それ以下なら大丈夫との事。
 
sunさんglanheitさん情報ありがとうございました。







-3DS
-,

Copyright© ハイ、やり直しっ! , 2018 All Rights Reserved.